<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    android:orientation="horizontal" >

    <!-- 左边布局 -->

    <LinearLayout
        android:layout_width="400dp"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="0dp"
        android:layout_marginTop="50dp"
        android:background="@color/text_blue"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="70dp"
            android:gravity="center_horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="营业对账"
                android:textColor="@color/white"
                android:textSize="70sp" >
            </TextView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal|center_vertical" >

            <LinearLayout
                android:id="@+id/linear_set_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/tv_date_set"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="设定日期"
                    android:textColor="#A7E2FB"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_left_start_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="2013-08-17"
                    android:textColor="#BDFF9A"
                    android:textSize="50sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_left_end_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="2013-08-17"
                    android:textColor="#BDFF9A"
                    android:textSize="50sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linear_backto_selfservice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:gravity="center_horizontal|center_vertical" >

            <ImageView
                android:id="@+id/btn_return"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:src="@drawable/icon_return" >
            </ImageView>

            <TextView
                android:id="@+id/tv_selfservice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="自服务"
                android:textColor="@color/white"
                android:textSize="45sp" >
            </TextView>
        </LinearLayout>
    </LinearLayout>

    <!-- 设定日期的布局 -->

    <LinearLayout
        android:id="@+id/linear_user_input"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="50dp"
        android:background="@color/text_blue"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="visible" >

        <ImageView
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_busi_check" >
        </ImageView>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="30dp"
            android:orientation="vertical" >

            <!-- 对账类型 -->

            <LinearLayout
                android:id="@+id/linear_check_type"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:gravity="center_vertical" >

                <TextView
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="对账类型:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical" >

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="65dp"
                        android:background="@color/white"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:id="@+id/tv_checktype"
                            android:layout_width="210dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:text="日对账"
                            android:textSize="30sp" />

                        <ImageView
                            android:id="@+id/iv_checktype"
                            android:layout_width="55dp"
                            android:layout_height="55dp"
                            android:layout_marginLeft="20dp"
                            android:layout_toRightOf="@+id/et_checktype"
                            android:background="@color/blue"
                            android:gravity="center"
                            android:padding="10dp"
                            android:src="@drawable/down_bold" />
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>

            <!-- 查询时间 -->

            <LinearLayout
                android:id="@+id/linear_search_time"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_check_type"
                android:layout_marginTop="15dp"
                android:gravity="center_vertical" >

                <TextView
                    android:id="@+id/tv_search_time"
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="查询时间:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <EditText
                    android:id="@+id/et_search_time"
                    android:layout_width="match_parent"
                    android:layout_height="65dp"
                    android:text="2013-08-09"
                    android:textSize="30sp" >
                </EditText>
            </LinearLayout>

            <!-- 开始时间 -->

            <LinearLayout
                android:id="@+id/linear_begin_time"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_search_time"
                android:layout_marginTop="15dp"
                android:gravity="center_vertical" >

                <TextView
                    android:id="@+id/tv_begin_time"
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="开始时间:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <EditText
                    android:id="@+id/et_begin_time"
                    android:layout_width="match_parent"
                    android:layout_height="65dp"
                    android:textSize="30sp" >
                </EditText>
            </LinearLayout>

            <!-- 结束时间 -->

            <LinearLayout
                android:id="@+id/linear_end_time"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_begin_time"
                android:layout_marginTop="15dp"
                android:gravity="center_vertical" >

                <TextView
                    android:id="@+id/tv_end_time"
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="结束时间:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <EditText
                    android:id="@+id/et_end_time"
                    android:layout_width="match_parent"
                    android:layout_height="65dp"
                    android:textSize="30sp" >
                </EditText>
            </LinearLayout>

            <!-- 对账范围 -->

            <LinearLayout
                android:id="@+id/linear_check_scope"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_end_time"
                android:layout_marginTop="15dp"
                android:gravity="center_vertical" >

                <TextView
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="对账范围:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical" >

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="65dp"
                        android:background="@color/white"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:id="@+id/tv_check_scope"
                            android:layout_width="210dp"
                            android:layout_height="65dp"
                            android:layout_marginLeft="10dp"
                            android:gravity="center_vertical"
                            android:text="工号"
                            android:textSize="30sp" />

                        <ImageView
                            android:id="@+id/iv_check_scope"
                            android:layout_width="55dp"
                            android:layout_height="55dp"
                            android:layout_marginLeft="20dp"
                            android:background="@color/blue"
                            android:gravity="center"
                            android:padding="10dp"
                            android:src="@drawable/down_bold" />
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>

            <!-- 交易密码 -->

            <LinearLayout
                android:id="@+id/linear_password"
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_check_scope"
                android:layout_marginTop="15dp"
                android:gravity="center_vertical" >

                <TextView
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:text="交易密码:"
                    android:textColor="@color/white"
                    android:textSize="40sp" >
                </TextView>

                <EditText
                    android:id="@+id/et_password"
                    android:layout_width="match_parent"
                    android:layout_height="65dp"
                    android:inputType="numberPassword"
                    android:maxLength="6"
                    android:textSize="30sp" >
                </EditText>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:layout_below="@+id/linear_password"
                android:layout_marginTop="30dp"
                android:gravity="center_vertical|right" >

                <com.sunnada.baseframe.ui.MyCustomButton
                    android:id="@+id/btn_query"
                    android:layout_width="210dp"
                    android:layout_height="65dp"
                    android:background="#F7D303"
                    android:gravity="center"
                    android:text="查询 "
                    android:textColor="@color/white"
                    android:textSize="40sp"/>
            </LinearLayout>

            <ListView
                android:id="@+id/lv_checktype"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linear_check_type"
                android:divider="@null"
                android:layout_marginLeft="180dp"
                android:textSize="30sp"
                android:visibility="visible" />

            <ListView
                android:id="@+id/lv_check_scope"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@null"
                android:layout_below="@+id/linear_check_scope"
                android:layout_marginLeft="180dp"
                android:textSize="30sp"
                android:visibility="gone" />
        </RelativeLayout>
    </LinearLayout>

    <!-- 右边布局 -->
    <LinearLayout
        android:id="@+id/linear_check_detail"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="50dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="gone" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <!-- 标题 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/light_blue" >

                <TextView
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:paddingBottom="10dp"
                    android:paddingTop="10dp"
                    android:text="编号"
                    android:textColor="@color/text_blue"
                    android:textSize="30sp" >
                </TextView>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" >
                </View>

                <TextView
                    android:layout_width="250dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="项目笔数"
                    android:textColor="@color/text_blue"
                    android:textSize="30sp" >
                </TextView>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" >
                </View>

                <TextView
                    android:layout_width="300dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="金额"
                    android:textColor="@color/text_blue"
                    android:textSize="30sp" >
                </TextView>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" >
                </View>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="详情"
                    android:textColor="@color/text_blue"
                    android:textSize="30sp" >
                </TextView>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/red"
                android:visibility="gone" >
            </View>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <!-- 对账内容 -->

                <ListView
                    android:id="@+id/check_list"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_above="@+id/check_tips"
                    android:layout_alignParentTop="true"
                    android:cacheColorHint="#00000000"
                    android:divider="#00000000"
                    android:visibility="visible" >
                </ListView>

                <!-- 上拉加载更多 -->

                <LinearLayout
                    android:id="@+id/check_tips"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_marginBottom="5dp"
                    android:layout_marginTop="5dp"
                    android:gravity="center_horizontal" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="上拉加载更多>>"
                        android:textSize="20sp" >
                    </TextView>
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>